<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true">
        <shape android:shape="rectangle">
            <stroke android:width="2dp" android:color="#FFFFFF" />
            <solid android:color="#FF9800" /> <!-- 포커스 배경 (주황색 강조) -->
            <corners android:radius="16dp" />
        </shape>
    </item>
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <stroke android:width="2dp" android:color="#FFFFFF" />
            <solid android:color="#FFA726" /> <!-- 포커스 배경 (주황색 강조) -->
            <corners android:radius="16dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <stroke android:width="2dp" android:color="#88FFFFFF" />
            <solid android:color="#424242" /> <!-- 포커스 배경 (회색) -->
            <corners android:radius="16dp" />
        </shape>
    </item>
</selector>